# rpmlibProvides_s Struct Reference

## Data Fields

const char * | featureName
const char * | featureEVR
evrFlags | featureFlags
const char * | featureDescription

## Detailed Description

Definition at line 1336 of file rpmds.c.

## Field Documentation

const char* rpmlibProvides_s::featureName

Definition at line 1338 of file rpmds.c.

Referenced by rpmdsRpmlib().

const char* rpmlibProvides_s::featureEVR

Definition at line 1340 of file rpmds.c.

Referenced by rpmdsRpmlib().

evrFlags rpmlibProvides_s::featureFlags

Definition at line 1341 of file rpmds.c.

Referenced by rpmdsRpmlib().

const char* rpmlibProvides_s::featureDescription

Definition at line 1343 of file rpmds.c.

The documentation for this struct was generated from the following file:

- lib/rpmds.c